@charset "utf-8";
/* CSS Documents */


/*Body css*/
html, body{
	margin:0px; background: url(../images/bg.jpg) repeat left top;
	 font-size:12px; 
	 font-family: 'Ubuntu', sans-serif;
	 color:#626262;
-webkit-text-size-adjust: 100%; 
}
li{ font-size:12px; 
	 font-family: 'Ubuntu', sans-serif;
	 color:#626262;
	 margin-top:4px;
	 margin-bottom:4px;}
	 
table.buglist th{
	color:#666;
	font-size:14px;
	vertical-align:top;
	font-weight:normal;
	}
table.buglist td 
{background-color:#48B951; 
color:#FFF;
width:92px;
height:18px;
text-align:center;
font-size:14px;
vertical-align:top;
padding:6px;  }

table.buglist td:hover {font-size:14px;font-weight:bold; background-color:#0B8457;}
table.buglist a {font-size:14px; color:#FFF; text-decoration: none;width: 100%;
    height: 100%;
    display: block;}
/*Text Link css*/
.link_1 a:link {color:#fff;text-decoration: none;}
.link_1 a:visited {color:#fff;text-decoration: none;}
.link_1 a:active {color:#fff;text-decoration: none;}
.link_1 a:hover {color:#ff9000;text-decoration: none;}


.link_2 a:link {color:#b9b9b9;text-decoration: none;}
.link_2 a:visited {color:#b9b9b9;text-decoration: none;}
.link_2 a:active {color:#b9b9b9;text-decoration: none;}
.link_2 a:hover {color:#ff9000;text-decoration: none;}

.link_3 a:link {color:#ff9000;text-decoration: underline;}
.link_3 a:visited {color:#ff9000;text-decoration: underline;}
.link_3 a:active {color:#ff9000;text-decoration: underline;}
.link_3 a:hover {color:#626262;text-decoration: underline;}



/*Font css */
.Light10{Font-Size: 10px; }
.Light11{Font-Size: 11px; }
.Light12{Font-Size: 12px; }
.Light13{Font-Size: 13px; }
.Light16{Font-Size: 16px; color: #e05131;}
.Light22{Font-Size:20px; }
.Light34{Font-Size: 34px; }
.Light28{Font-Size: 28px; }

/*Text color css*/
.White{color:#FFFFFF;}
.Orange{ color:#ff9000;}
.Black{ color:#000000;}
.Gray{ color:#4c4a4a;}
.Gray1{ color:#b9b9b9;}

.Red{ color:#ff0000;}
.TitleColor {color:#e05131;}
/* text alignment */
.Justified{ text-align:justify;}

.Bold{font-weight:bold;}
.LineHeight1{line-height:18px;}
.Alignright{ text-align:right;}
.Aligncent{ text-align:center;}

/*Image Border css*/


.Textbox{ background: none; border:none; color:#fff; font-size:11px;}


/*---Mainmenu----*/

.Mainmenu{
margin:0; margin-top:0px;
padding:0px 0px 0px 0px; height:47px; background: url(../images/nav_bg.jpg) repeat-x left top;
float:left;
vertical-align:middle;
font:12px Arial;
width:970px;
overflow:hidden; 




}


.Mainmenu a:link {color:#fff;text-decoration: none;}
.Mainmenu a:visited {color:#fff;text-decoration: none;}
.Mainmenu a:active {color:#fff;text-decoration: none;}
.Mainmenu a:hover {color:#fff;text-decoration: none;}

.Mainmenu li{
display:inline;
}

.Mainmenu li {
float:left;
color:#fff;
padding:14px 12px 14px 12px;
text-decoration:none; background: url(../images/sep.jpg) no-repeat right center;
font-size:14px;
 
}


.Mainmenu li a:visited{
color:#fff;
}
.Mainmenu li a{
text-decoration:none;
} 

.Mainmenu li:hover, .Mainmenu .current{
color:#fff;  background:#48b950;

}

.Mainmenu .bg{ background:none;


}

.Leftnav{ float:left; width:670px;  height:auto; margin-bottom:10px; }
.Leftnav ul{  font-size:12px; color:#626262; list-style:none; margin:0px; padding:0px;}
.Leftnav ul li{ background:url(../images/arrow.png) no-repeat left center; 
     padding-left:18px; /* the width of your image + some space */
     margin: 3px 0;}

.Tabx ul{  font-size:12px; color:#626262; list-style:none; margin:0px; padding:0px;}
.Tabx p{  font-size:12px; color:#626262; }
.Tabx ul li { background:url(../images/arrow2.gif) no-repeat left center; 
     padding-left:32px; /* the width of your image + some space */
     margin: 3px 0;}

.Whynav{ float:left; width:670px;  height:auto;  }
.Whynav ul{  font-size:12px; color:#626262; list-style:none; margin:0px; padding:0px;}
.Whynav ul li { background:url(../images/arrow2.gif) no-repeat left center; 
     padding-left:32px; /* the width of your image + some space */
     margin: 3px 0;}
.Whynav ul li a{  display:block; font-size:12px; color:#626262; text-decoration:none; padding-left:30px;}
.Whynav ul li a:hover{  font-size:12px; color:#f66e00; text-decoration:underline;}


.Newsnav{ float:left; width:235px;  height:auto; margin-right:60px;  }
.Newsnav h1{  font-size:24px; font-weight: normal; color:#fff;  margin:0px;}

.Newsnav ul{ padding-top:0px; list-style:none; margin:0px; padding:0px;}
.Newsnav ul li{ margin:0px; background:  url(../images/arrow3.png) no-repeat left top;  padding:5px 0px 0px 0px;}
.Newsnav ul li a{  display:block; font-size:12px; color:#f1f1f1; text-decoration:none; padding-left:15px;}
.Newsnav ul li a:hover{  font-size:12px; color:#f5d500; text-decoration:underline;}

.Newsnav span a{  font-size:12px; color:#f5d500; padding-left:15px; padding-top:8px; }
.Newsnav span a:hover{  font-size:12px; color:#f1f1f1; }


.Subnav{ float:left; width:280px;  height:auto;   }
.Subnav h1{  font-size:24px; font-weight: normal; color:#f5d500;  margin:0px;}

.Subnav ul{ padding-top:0px; list-style:none; margin:0px; padding:0px;}
.Subnav ul li{ margin:0px;  padding:5px 0px 0px 0px; font-size:12px; color:#f1f1f1; }
.Subnav ul li sub{ width:277px; height:33px; float:left; background:url(../images/input_bx_bg.png) no-repeat left top;}



.textinput
{
	border:none;
	height:29px;
	width:197px;
	padding-left:7px;
	background-image: url(../images/text_field.png);
	background-repeat:no-repeat;
	background-color: transparent;
	margin-left:3px;
	
	font-size:11px;
	color:#333333;
	}
.postcodeinput
{
	border:none;
	height:19px;

	background: url(../images/postcode_field.png) no-repeat;
	background-color: transparent;

	
	font-size:12px;
	color:#333333;
	}

label {
  text-align: right;
  display: block;
  float: left;
  padding-bottom:4px;
 clear: left;
cursor: pointer;
line-height:20px;
width:230px;



}


.Imgbdr{ background:#FFF; border:#CCC 1px solid; padding:4px; float:right; margin-left:6px;}
.Imgbdr01{ background:#FFF; border:#CCC 1px solid; padding:4px; float:left; margin-right:6px;}


/*-----*/
#Memberform{ width:500px; height:auto; float:left;  padding:10px; background:#e9f3f6; border:#c1c2c3 1px solid; border-radius:10px;}
#Memberform p{ width:500px; height:auto; float:left; margin:0px; padding-bottom:8px;}
#Memberform span{ width:340px; height:auto; float:right; }
#Memberform label{ width:150px; height:auto; float:left;  font-size:12px; font-weight:bold; color:#000; }

.Textbox001{ background: #fff; border: #CCC 1px solid; color:#fff;  font-size:11px;}


/********************** 10.10.2012 *******************************************/
.Midnav{ float:left; width:670px;  height:auto; padding-top:10px; }
.Midnav ul{ padding-top:5px; list-style:none; margin:0px; padding:0px;}
.Midnav ul li{ margin:0px; background: url(../images/arrow.png) no-repeat left top;  font-size:12px; color:#000; padding:0px 0px 10px 12px;}
.Newsnav ul li a p{padding:0px; margin:0px;}

/*----09-10-2012*/
.Red002{ color:#911010;}
.Light28{Font-Size:28px; }
.Light14{Font-Size: 14px; }
.Textbox001{  border:none; color:#000;  font-size:12px;}


.link_4 a:link {color:#4c4a4a;text-decoration: none;}
.link_4 a:visited {color:#4c4a4a;text-decoration: none;}
.link_4 a:active {color:#4c4a4a;text-decoration: none;}
.link_4 a:hover {color:#4c4a4a;text-decoration: underline;}


.Tabnav{ float:right; width:650px;  height:auto; margin-bottom:10px; }
.Tabnav ul{ padding-top:5px; list-style:none; margin:0px; padding:0px;  font-size:12px; color:#626262; list-style:none; margin:0px; padding:0px;}
.Tabnav ul li{ margin:0px; background: url(../images/arrow2.gif) no-repeat left top; padding:0px 0px 10px 0px;  padding-left:25px; /* the width of your image + some space */
     margin: 3px 0;}





div.st_tabs_container {
    height: 40px;
    margin-bottom: -1px;
	padding-top:20px;
    overflow: hidden;
    position: relative;
    width: 100% !important;
    z-index: 100;
	
}

div.st_slide_container {
    position: relative !important;
}
ul.st_tabs {
    height: 40px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 10000px;
}
ul.st_tabs li {
    background-color: #CCCCCC;
    float: left;
}
ul.st_tabs li a.st_first_tab {
    border-left: 1px solid #D4D4D4;
}
ul.st_tabs a.lucky_page {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom-color: #FFFFFF;
		text-decoration:underline;
    color: #0048FF;
}
ul.st_tabs li a,ul.st_tabs li a.pawan{
    background-color: #F5F5F5;
    background-image: url("../img/h_tab_bg.jpg");
    background-position: 0 bottom;
    background-repeat: repeat-x;
    border-bottom: 1px solid #D4D4D4;
    border-right: 1px solid #D4D4D4;
    border-top: 1px solid #D4D4D4;
    color: #6A6A6A;
    display: block;
    font-size: 90%;
    font-weight: bold;
    line-height: 18px;
    margin: 0;
    outline: medium none;
    padding: 10px 20px;
    text-decoration: none;
	cursor:pointer;
}

h4 {
	
	font-size: 115%;
	color: #e05131;
	padding-bottom: 0px;
}

.cross {
	background-image: url(../images/icons/x-icon.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 50px;	

}
.tick {
	background-image: url(../images/icons/tick_icons.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 50px;
	
}
.exclamation {
	background-image: url(../images/icons/exclamation_icons.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 50px;
}
.clock {
	background-image: url(../images/icons/clock-icon.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 50px;
}
.doc {
	background-image: url(../images/icons/doc_icons.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 50px;
}
.pound {
	background-image: url(../images/icons/pound.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 50px;
}
.crb {
	background-image: url(../images/icons/crb.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 50px;
}
.baby {
	background-image: url(../images/icons/baby.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 50px;
}
.icons li {
	padding-bottom: 1em;
	list-style-type:none;
}

.services {
margin: 0px;
padding: 0px;


}

.icons{
	
  font-size:12px; 	
}



#navigation-1 {
margin:0; margin-top:0px;
padding:0px 14px 0px 14px; 
height:47px; 
background: url(../images/nav_bg.jpg) repeat-x left top;
float:left;
font:bold 12px Arial;
width:944px;

	
}
#navigation-1 li {
	margin:0;
	padding:0;
	display:block;
	float:left;
	position:relative;
	

}

#areas-1 {
margin:0; margin-top:0;
padding:0px 14px 4px 14px; 
height:auto; 
background-color:#48B951;
float:left;
font: 12px Arial;
color:#FFF;
width:944px;
	
}

#alert-banner {

padding:10px 14px 4px 14px; 

background-color:white;

display:block;
	float:left;
width:944px;
	
}

#areas-1 a
{
color:#FFF;
text-decoration:none;	

}

#areas-1 a:hover
{
	text-decoration:underline;
	font-weight:bold;
}


#navigation-1 li a:link, #navigation-1 li a:visited {
	padding:15px 15px 15px 15px;

	display:block;
	text-align:center;
	text-decoration:none;
	color:#fff;
   /* background:url(../images/line.png) no-repeat right center; */

	
}


#navigation-1 li:hover a, #navigation-1 li a:hover {
	padding:13px 15px 15px 15px;
	display:block;
	text-align:center;
	text-decoration:none;
	color:#fff;
	background:#48b950;
	
}




#navigation-1 li a.active {
	padding:13px 15px 18px 15px;
	display:block;
	text-align:center;
	text-decoration:none;
	background:#48b950;
	color:#ffffff;

}

#navigation-1 li:hover ul.navigation-2 {
	display:block;
}
#navigation-1 li ul.navigation-2 li {
	width:146px;
	clear:left;
	text-align:left;
}
#navigation-1 li ul.navigation-2 li a:link, #navigation-1 li ul.navigation-2 li a:visited {
	clear:left;
	background:#000;
	padding:7px 5px;
	width:160px;
	border:none;
	border-bottom:1px solid #48b950;
	position:relative;
	z-index:1000;
	text-align:left;

}

#navigation-1 li ul.navigation-2 {
	margin:0;
	padding:0px 1px 0;
	list-style:none;
	display:none;
	background:#ffffff;
	width:318px;
	position:absolute;
	
	left:-1px;
}

#navigation-1 li ul.navigation-2 li:hover a, #navigation-1 li ul.navigation-2 li a:active, #navigation-1 li ul.navigation-2 li a:hover {
	clear:left;
	background:#48b950;
	padding:7px 5px;
	width:160px;
	border:none;
	border-bottom:1px solid #48b950;
	position:relative;
	z-index:1000;
	color:#fff;
}

#navigation-1 li ul.navigation-2 li a span {
	position:absolute;
	top:0;
	left:132px;
	font-size:12pt;
	color:#fe676f;
}
#navigation-1 li ul.navigation-2 li:hover a span, #navigation-1 li ul.navigation-2 li a:hover span {
	position:absolute;
	top:0;
	left:132px;
	font-size:12pt;
	color:#ffffff;
}









#navigation-1 li:hover ul.navigation-3 {
	display:block;
}
#navigation-1 li ul.navigation-3 li {
	width:146px;
	clear:left;
	text-align:left;
}
#navigation-1 li ul.navigation-3 li a:link, #navigation-1 li ul.navigation-3 li a:visited {
	clear:left;
	background:#000;
	padding:7px 5px;
	width:160px;
	border:none;
	border-bottom:1px solid #48b950;
	position:relative;
	z-index:1000;
	text-align:left;

}

#navigation-1 li ul.navigation-3 {
	margin:0;
	padding:0px 1px 0;
	list-style:none;
	display:none;
	background:#ffffff;
	width:160px;
	position:absolute;
	
	left:-1px;
}

#navigation-1 li ul.navigation-3 li:hover a, #navigation-1 li ul.navigation-3 li a:active, #navigation-1 li ul.navigation-3 li a:hover {
	clear:left;
	background:#48b950;
	padding:7px 5px;
	width:160px;
	border:none;
	border-bottom:1px solid #48b950;
	position:relative;
	z-index:1000;
	color:#fff;
}

#navigation-1 li ul.navigation-3 li a span {
	position:absolute;
	top:0;
	left:132px;
	font-size:12pt;
	color:#fe676f;
}
#navigation-1 li ul.navigation-3 li:hover a span, #navigation-1 li ul.navigation-3 li a:hover span {
	position:absolute;
	top:0;
	left:132px;
	font-size:12pt;
	color:#ffffff;
}

<style>  
  .modal.custom_css{
    display: none;
    position: fixed;
    margin-left: 25%;
    margin-top: 20px;
    margin-right: auto;
    height: auto;
    padding-left: 0px !important;
    height: 450px !important;
    overflow: hidden !important;
    overflow-y: scroll !important;
    z-index:1000;
    max-width:700px !important;

}
   </style> 

